<!DOCTYPE html>
<html lang="en">

@section('htmlheader')
	@include('layouts.partials.htmlheader')
@show

<body class="fixed skin-blue sidebar-mini">
	<div id="app" v-cloak>
		<div class="wrapper">
			@include('layouts.partials.mainheader')

			@include('layouts.partials.sidebar')

			<!-- Content Wrapper. Contains page content -->
			<div class="content-wrapper">

				@include('layouts.partials.contentheader')

				<!-- Main content -->
				<section class="content">
					<div class="row">
						<!-- Your Page Content Here -->
						@yield('main-content')
					</div>
				</section><!-- /.content -->

			</div><!-- /.content-wrapper -->

			<!-- #include('layouts.partials.controlsidebar') -->
			@include('layouts.partials.footer')
		</div><!-- ./wrapper -->
	</div> <!-- ./app -->

	@section('scripts')
		@include('layouts.partials.scripts')
		{{-- Scripts --}}
		{!! Asset::scripts() !!}
	@show
</body>
</html>