<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::group(['middleware'=>['theme:metronic-fe']], function() {
	Route::get('/', function () {
		return view('welcome');
	});
});

// Generic Image Renderer - Render images that we dont have with a generic image
Route::get('image/generic/{width}/{height}/{color}/{name?}','MediaController@image')->name('image');

Route::group(['middleware'=>['theme:adminlte-be']], function() {
	Auth::routes();
	Route::get('/logout','Auth\LoginController@logout');
});

Route::get('auth/{socialProvider}', 'Auth\SocialLoginController@redirectToProvider');
Route::get('auth/{socialProvider}/callback', 'Auth\SocialLoginController@handleProviderCallback');